<div class="row justify-content-center fixed-bottom">
  <div class="col-md-10">
    <% flash.get('success').forEach(function (message) { %>
      <div class="alert alert-success alert-dismissible fade show" role="alert">
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
          <i class="fa fa-times"></i>
        </button>
        <%- message %>
      </div>
    <% }) %>
    <% flash.get('error').forEach(function (message) { %>
      <div class="alert alert-danger alert-dismissible fade show" role="alert">
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
          <i class="fa fa-times"></i>
        </button>
        <%- message %>
      </div>
    <% }) %>
  </div>
</div>
